link: search/products/%22Battlefield%202%22
meta: {}
query: '"Battlefield 2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Battlefield%202%22
